<?php
$z[0]=Array("field","搞笑重庆方言,重庆方言笑话,重庆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","搞笑重庆方言：重庆方言笑话故事，值得一看。天一哈哈儿就麻黑麻黑的了，老坎把肚皮一抹一抹地扯嗝得儿，想：龟儿子翠花咋还没球来喊老子呢？是不是又出切跟哪个砍老壳的得那当米花糖",73,287);
$z[1][4]['name']="description";
$z[2]=Array("field","搞笑重庆方言：重庆方言笑话故事，值得一看",289,367);
$z[2][4]['name']="title";
$z[3]=Array("field","",369,408);
$z[3][4]['name']="writer";
$z[4]=Array("field","",410,449);
$z[4][4]['name']="source";
$z[5]=Array("field","",451,491);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	搞笑重庆方言：重庆方言笑话故事，值得一看。</p>\r\n<p>\r\n	天一哈哈儿就麻黑麻黑的了，老坎把肚皮一抹一抹地扯嗝得儿，</p>\r\n<p>\r\n	想：龟儿子翠花咋还没球来喊老子呢？是不是又出切跟哪个砍老壳的得那当米花糖切罗？</p>\r\n<p>\r\n	翠花啥子都好，就是有点渣窝窝的，跟个抱鸡婆一样，虾起个淋膀疯扯扯的。老坎想到这嘿儿，</p>\r\n<p>\r\n	扯起一哈站起来，把火窑裤一笼：算球，老子自家切河坝里头洗澡。他杀起一双拖板儿鞋，光起胴胴，</p>\r\n<p>\r\n	钩子一翘一翘地往河坝那个当走。</p>\r\n<p>\r\n	火哟！今天河里头的人还多诶，跟麻麻鱼样，满坝坝都是黑脑壳在晃。老坎赶忙把拖波儿鞋耳到刺巴笼笼头，</p>\r\n<p>\r\n	扯起一个鹞子翻山，空咚一哈整到水头切，弄得正在河边边上搓狗痂的锑锑P爪爪地惊叫唤：&ldquo;这个狗日的，</p>\r\n<p>\r\n	红苕牛儿涨多球了索！把老子吓得打尿颤颤！&rdquo;</p>\r\n，，， \r\n      \r\n</br>",493,1283);
$z[6][4]['name']="body";
$z[7]=Array("field","",1285,1324);
$z[7][4]['name']="litpic";

?>